/*////////////////////////////////////
//         Author : Samnad. S       //
////////////////////////////////////*/
/* only for highlighting active menu item */
#primary_nav_wrap > ul li:first-child{
    margin-right: 5px;
}
#primary_nav_wrap li:has(a.active) {
    background: #2eca77;
    color: #FFF !important;
    border: 1px solid #2eca77;
    border-radius: 30px;
}
#primary_nav_wrap li:has(a.active):hover{
    background: #555;
}
#primary_nav_wrap li:has(a.active) a {
    color: #FFF !important;
}
#primary_nav_wrap li>a.active {
    color: #FFF !important;
}
#primary_nav_wrap ul ul li>a.active {
    background: #555;
}

.footer-links li a.active{
    background: #fff;
    color: #555;
}